Public Member Functions | Public Attributes | List of all members
WKS4ChartInternal::Chart::SerieData Struct Reference

small struct used to defined the serie data More...

## Public Member Functions
| SerieData ()
| constructor More...

## Public Attributes
int | m_type
| the serie secondary type(used to swap line<->bar) More...
int | m_ids [3]
| the serie color More...

## Detailed Description

small struct used to defined the serie data

## Constructor & Destructor Documentation

## ◆ SerieData()

WKS4ChartInternal::Chart::SerieData::SerieData | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_ids

int WKS4ChartInternal::Chart::SerieData::m_ids[3]

the serie color

Referenced by SerieData().

## ◆ m_type

int WKS4ChartInternal::Chart::SerieData::m_type

the serie secondary type(used to swap line<->bar)

The documentation for this struct was generated from the following file:

- WKS4Chart.cpp